@charset "utf-8";
/* CSS Document */

.top_left {
	float: left;
	height: 215px;
	width: 560px;
	padding-right: 20px;
}
.top_right {
	float: right;
	height: 215px;
	width: 280px;
	background-color: #e8e8e8;
}
.top_right1 {
	height: 70px;
	width: 280px;
}
.top_link {
	padding-top: 15px;
	padding-left: 5px;
}
.top_link a {
	color: #333;
}
.top_link a:hover {
	color: #C60;
	text-decoration: underline;
}
.main_900 {
	width: 900px;
	overflow: hidden;
	padding-top: 20px;
	clear: both;
	padding-bottom: 20px;
}
.main_600 {
	float: left;
	height: auto;
	width: 600px;
}
.top_left_contents {
	height: auto; padding-top: 10px;
	width: 300px; float: left;
}
.top_left_contents_pa_20 {
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;
	height: 520px;
}
.top_dl {
	height: auto;
	width: 260px;
	display: block;
	padding-bottom: 5px;
}
.top_dl dt {
	font-size: 12px;
	color: #300;
}
.top_dl dt img {
	padding-right: 5px;
}

.top_dl dd {
	padding-left: 20px;
	display: block;
	line-height: 1.3em;
}


.top_center_contents {
	float: left;
	height: auto;
	width: 300px;
}
.top_center_contents_2 {
	height: 520px;
	width: 259px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666;

}

.top_right300 {
	float: right;
	width: 300px;
}
.top_right300_pa_20 {
	width: 260px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	height: auto;
}
.top_title {
	height: 20px;
	width: 270px;
	background-image: url(images/top_title_bg.gif);
	padding-top: 10px;
	font-size: 13px;
	color: #000;
	padding-bottom: 5px;
}
.top_title_right {
	background-image: url(images/top_title_bg.gif);
	width: 250px;
	height: 20px;
	padding-top: 10px;
	font-size: 13px;
	color: #000; padding-bottom: 5px;
}


.topics_list {
	overflow: scroll;
	height: 300px;
	width: 260px;
}
.topics_list ul {
	list-style-type: none;
}

.topics_list li {
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	padding-top: 5px;
}
.top_leanmore_right {
	text-align: right;
	color: #300;
	position: relative;
	display: block;
}

.top_leanmore_right a {
	color: #300;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
.top_leanmore_right a:hover {
	color: #300;
	text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.top_leanmore_right a:visited {
	color: #300;
	text-decoration: underline;
}

.top_leanmore_right a img {
	padding-left: 5px;
}
.top_leanmore_right_shovel {
	text-align: right;
	color: #300;
	position: relative;
	display: block;
}
.top_leanmore_right_shovel a {
	color: #300; text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.top_leanmore_right_shovel a:hover {
	color: #300; text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}
.top_leanmore_right_shovel a:visited {
	color: #300; text-decoration: underline;
	font-size: 11px;
	font-weight: bold;
}

.top_leanmore_right_shovel a img {
	padding-left: 5px;
}


.mail_bg {
	height: 120px;
	width: 240px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#left_menu220 {
	width: 220px;
	float: left;
	overflow: hidden;
	height: auto;
}
.boder_right {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}

#left_menu210 {
	height: auto;
	width: 200px;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 5px;
}
#main_float_right {
	width: 660px;
	overflow: hidden;
	padding-top: 15px;
}

#right_contents {
}
#right_contents660 {
	width: 640px;
	padding-left: 19px;
	float: right;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
#right_contents660_none {
	width: 640px;
	padding-left: 19px;
	float: right;
}

#main_right_boder {
	float: right;
	width: 660px;
	overflow: hidden;
	padding-top: 15px;
}




#right_contents640 {
	height: auto;
	width: 620px;
	padding-top: 20px;
}
#main_contents {
	clear: both;
	width: 880px;
	overflow: hidden;
	height: auto;
	padding-left: 20px;
}

h2 img {
	padding-bottom: 5px;
	padding-top: 5px;

}

h3 {
	background-image: url(images/h2_bg.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 610px;
	font-size: 12px;
	color: #333;
	padding-top: 3px;
	padding-left: 10px;
	display: block;
	clear: both;
}
.left_menu_title {
	background-image: url(images/top_title_bg.gif);
	height: 23px;
	width: 200px;
	padding-top: 7px;
	font-size: 11px;
}
.left_menu_list {
	list-style-type: none;
	padding-left: 10px;
}
.left_menu_list li {
	padding-bottom: 5px;
	padding-top: 5px;
	font-size: 11px;
}
.left_menu_list li a {
	color: #333;
	text-decoration: underline;
}
.left_menu_list li a:hover {
	color: #C90;
	text-decoration: underline;
}
.both {
	clear: both;
	width: 620px;
	height: auto;
	overflow: hidden;
}

.both2 {
	clear: both;
	width: 620px;
	height: auto;
	overflow: hidden; padding-bottom:20px;
}


.left_360 {
	float: left;
	height: auto;
	width: 360px;
}
.right_240 {
	height: auto;
	width: 240px;
	float: right;
}
.left_170 {
	float: left;
	height: auto;
	width: 170px;
	text-align: center;
}
.both450 {
	width: 450px;
	overflow: hidden;
}
.boder_450 {
	width: 450px;
	overflow: hidden;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	height: auto;
	float: right;
}

.bearing_list {
	display: block;
	height: 51px;
	list-style-type: none;
	font-size: 11px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-left-color: #CCC;
	float: right;
	width: 361px;
}
.bearing_list li {
	padding-top: 5px;
	padding-left: 5px;
}

h4 {
	display: block;
	height: 31px;
	width: 86px;
	font-size: 12px;
	text-align: center;
	padding-top: 20px;
	font-weight: normal;
	float: left;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-left-color: #CCC;
}

.right_450 {
	float: right;
	height: auto;
	width: 450px;
}
.link_pagetop a {
	background-image: url(images/arrow_rt.gif);
	background-position: right;
	background-repeat: no-repeat;
	text-decoration: underline;
	color: #333;
	width: 110px;
	height: 15px;
	display: block;
	font-size: 12px;
}
.link_pagetop a:hover { text-decoration: underline; color: #F90;}

.pa_top_10_botom20 {
	padding-top: 10px;
	padding-bottom: 20px;
}
